* { margin:0; padding:0;}
body { background:#fff; font-family:Tahoma; font-size:100%; line-height:1em; color:#393939;}


.clear { clear:both;}

.fleft { float:left;}
.fright { float:right;}

.alignright {
	text-align:center;
}
.aligncenter { text-align:center;}

p {
	margin:0;
	padding:0;
	text-align: left;
}

.tall_top { background:url(web-images/tall_top.gif) left top repeat-x;}
.tall_bottom { background:url(images/tall_bottom.gif) left bottom repeat-x;}


/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {
	border:0;
	vertical-align:top;
	text-align:center;
}

.form { height:26px;}
.form input {width:178px; height:18px; background:#fff8e5; border:1px solid #e3b732; font-size:1em; color:#44536f;}
textarea { width:178px; height:102px; background:#fff8e5; overflow:auto; border:1px solid #e3b732; font-size:1em; color:#44536f; font-family:tahoma;}

.input_1 { width:158px; height:18px; border:1px solid #a9011f; background:#fba0a7; color:#a9011f; font-size:1em;}
.select_1 { width:55px; height:18px; border:1px solid #a9011f; background:#fba0a7; color:#a9011f; font-size:1em;}


/*==================list====================*/
ul {
	list-style:none;
	text-align: left;
}

.list1 li { background:url(web-images/marker.gif) no-repeat 0 1px; padding-left:19px;}
.list1 li a {color:#2e2e2e; line-height:2em;}
.list1 li a:hover { color:#c10a27;}

.footer_menu li { display:inline;}
.footer_menu li a { color:#222; background:url(web-images/footer_menu_marker.gif) no-repeat left 2px; padding-left:18px; padding-right:13px;}


/*==================other====================*/
.img_indent { margin:0 15px 0 0; float:left;}


/*==================txt, links, lines, titles====================*/
a {color:#d10627; text-decoration:none;}
a:hover{text-decoration:underline;}

h1 { background:url(web-images/logo.jpg) no-repeat left top; text-indent:-10000px; height:58px;}
h3 {
	color:#468341;
	font-size:1.09pc;
	margin-bottom:7px;
	text-align: left;
}
h4 { font-size:1em; color:#d10627;}

.txt1 {
	font-size: 9px;

}
.txt2 {
	color:#000;
	text-align: justify;
	font-weight: bold;
	font-size: 12px;
}
.txt3 { color:#458240;}

.line_hor { background:url(images/line1.gif) left bottom repeat-x;}

.title { margin-bottom:4px;}


/*==================blocks====================*/
.block { background:url(web-images/block_bgd.gif) left bottom repeat-x; width:714px;}
.block .r_b { background:url(web-images/r_b.gif) no-repeat right bottom; width:100%;}
.block .l_b { background:url(web-images/l_b.gif) no-repeat left bottom; width:100%;}
.block .ind { padding:0 0 21px 0;}

.block1 { background:url(web-images/block1_bgd.gif) left top repeat-x; width:365px;}
.block1 .l_t { background:url(web-images/l_t_1.gif) no-repeat left top;}
.block1 .r_t { background:url(web-images/r_t_1.gif) no-repeat right top;}
.block1 .ind { padding:16px 0 0 13px;}

.banner_block { background:url(web-images/1_banner3.jpg) no-repeat left top; width:293px; height:205px;}
.banner_block .ind { padding:170px 0 0 27px;}

.marks_block { background:url(web-images/marks.gif) no-repeat left 2px; padding-left:15px;}



/*header*/
#header .row_1 { height:62px;}
#header .row_1 .indent { padding:32px 0 0 0;}
#header .row_2 { height:130px; background:url(web-images/header_bgd.jpg) no-repeat left top;}
#header .row_2 .col_1 { width:429px;}
#header .row_2 .col_1 .indent { padding:22px 0 0 38px;}
#header .row_2 .col_2 { width:266px; color:#ffc527;}
#header .row_2 .col_2 .indent { padding:35px 0 0 0;}

/*footer*/
#footer .indent {
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 17px;
}
#footer p {
	color:#458240;
	font-weight:bold;
	margin:11px 0 0 18px;
	line-height:1.27em;
	font-family: Tahoma;
}
#footer p a {color:#458240; font-weight:bold;}
#footer .copyright { padding:2px 0 0 38px}
#footer .copyright a {color:#393939;}



/*================== index.html ==================*/
#page1 #content .col_1 .indent { padding:0 0 0 25px;}
#page1 #content .col_1 .container { width:350px;}
#page1 #content .col_1 .column1 {
	width:auto;
}
#page1 #content .col_1 .column2 { width:167px;}
#page1 #content .col_2 .indent { padding:23px 24px 0 23px; color:#458240;}
#page1 #content .col_2 .title { margin-bottom:3px; margin-left:3px;}
#page1 #content .col_2 p { margin-bottom:10px;}

/*================== index-1.html ==================*/
#page2 #content .block .ind { padding-bottom:16px;}
#page2 #content .col_1 .indent { padding:0 0 0 25px; color:#458240;}
#page2 #content .col_1 ul { margin-bottom:12px;}
#page2 #content .col_1 .block1 .ind { padding-right:20px;}
#page2 #content .col_2 .indent { padding:8px 10px 0 12px; color:#458240;}
#page2 #content .col_2 .title { margin-bottom:3px; margin-left:3px;}
#page2 #content .col_2 .img_indent { margin:0 15px 6px 0;}
#page2 #content .col_2 p { margin-bottom:16px;}
#page2 #content .col_2 .block1 p { padding-top:4px; margin-bottom:0;}

/*================== index-2.html ==================*/
#page3 #content .container { width:650px; line-height:1.64em;}
#page3 #content .title { margin-bottom:7px; margin:0 0 7px 0;}
#page3 #content .block .ind { padding:0 0 13px 25px;}
#page3 #content .block1 .ind { padding:16px 0 0 13px;}
#page3 #content .order {margin-top:4px;}

/*================== index-3.html ==================*/
#page4 #content .block .ind { padding-bottom:15px;}
#page4 #content .col_1 .indent { padding:7px 20px 0 38px; color:#458240;}
#page4 #content .col_1 .title { margin-bottom:2px;}
#page4 #content .col_1 .container { width:381px;}
#page4 #content .col_1 .column1 { width:210px;}
#page4 #content .col_1 .column2 { width:171px;}
#page4 #content .col_1 p { margin-bottom:14px;}
#page4 #content .col_1 ul { margin-bottom:12px;}
#page4 #content .col_2 .indent { padding:7px 0 0 0; color:#458240;}
#page4 #content .col_2 .title { margin-bottom:6px;}
#page4 #content .col_2 p { margin-bottom:16px;}
#page4 #content .row_2 { padding-top:21px;}
#page4 #content .row_2 .block1 { width:664px;}
#page4 #content .row_2 .indent { padding:0 0 0 25px;}
#page4 #content .row_2 .container { width:621px;}
#page4 #content .row_2 .column1 { width:339px;}
#page4 #content .row_2 .column2 { width:282px;}
#page4 #content .row_2 h4 { padding-top:3px;}
#page4 #content .row_2 .img_indent { margin:0 15px 7px 0;}

/*================== index-4.html ==================*/
#page5 #content .block .ind { padding-bottom:15px;}
#page5 #content .col_1 .indent { padding:0 0 0 25px; line-height:1.36em;}
#page5 #content .col_1 .title { margin-bottom:7px;}
#page5 #content .col_1 p { margin-bottom:15px;}
#page5 #content .col_1 .txt1 {color:#458240; line-height:1.33em;}
#page5 #content .col_1 .block1 .ind { padding-right:20px;}
#page5 #content .col_2 .indent { padding:7px 0 0 12px; color:#458240;}
#page5 #content .col_2 .title { margin-bottom:3px; margin-left:3px;}
#page5 #content .col_2 .img_indent { margin:0 15px 6px 0;}
#page5 #content .col_2 p { margin-bottom:16px;}
#page5 #content .col_2 .block1 {width:417px; margin-top:22px;}
#page5 #content .col_2 .block1 p { padding-top:4px; margin-bottom:0;}
#page5 #content .col_2 .block1 .title { margin-bottom:7px;}
#page5 #content .col_2 .container { width:380px;}
#page5 #content .col_2 .column1 { width:200px;}
#page5 #content .col_2 .column2 {
	width:180px;
}

/*================== index-5.html ==================*/
#page6 #content .block .ind { padding:7px 40px 30px 38px;}
#page6 #content p {
	margin-bottom:16px;
	font-size: 11px;
}
#page6 #content .title { margin-bottom:8px;}
#page6 #content .block {color:#458240}


/*==========================================*/

#content .inner_copy {border:0;color:#f00;float:left;width:50%!important;margin:-202px 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:12px}
.web-subtopic {
	font-size: 24px;
}
web-topic {
	font-size: 12px;
}
#page6 #site_center .tall_top #main #content .block .r_b .l_b .ind p {


}
#menu a:visited{text-decoration:none}
#menu a:hover{text-decoration:underline}
.web_title{
	font-family:"Courier New", Courier, monospace;
	font-size:10px;
	text-transform:uppercase;
	color:#F00;
	letter-spacing:6px;
	position:absolute;
	top:88px;
	left:289px;
	width: 131px;
	height: 41px;
}
.back2home{
	font-family:"Courier New", Courier, monospace;
	font-size:10px;
	text-transform:uppercase;
	color:#F00;
	letter-spacing:6px;
	position:absolute;
	top:88px;
	left:289px;
	width: 131px;
	height: 41px;
}
the_other_way {
	color: #000;
}
